Subject: Re: automake and pyconfigure: a future integration?

From: Brandon Invergo <[email-masked]>
Date: Thu, 13 Dec 2012 20:46:22 +0100

> I think that would go more smoothly collaborating with the upstreams
> from the beginning; for example, we had some tweaks and bug-fixes
> related to python support in Automake (see in particular the commits
> v1.12.4-43-ge0e99ed and v1.12.5-14-g1f113f6 in the Automake's git
> repository), and you might want to backport some of them into
> pyconfigure as well.

Thanks for the heads-up on these; I've integrated them in Pyconfigure.

BTW, in response to your other email, CC'ing me is fine when there are
relevant Python changes if you remember. 

Thanks again!
brandon